/*--------------------------------------------------
/ Developed by webmaster.spb.ru 2011
--------------------------------------------------- */

/*=========== frameworks ===========*/
.pageTitle02 {
    position: relative;
    left: -2px;
	font-size: 3.7em;
    font-weight: bold;
	padding: 0 0 25px;
}
.pageTitle03 {
	font-size: 1.8em;
	padding: 0 0 10px;
}
.ico001 {
	background: url(../images/ico_emotion01-1.png) no-repeat 0 0;
	padding-left: 32px;
}
.ico002 {
	background: url(../images/ico_emotion02-1.png) no-repeat 0 0;
	padding-left: 35px;
}
.ico003 {
	background: url(../images/ico_emotion03-1.png) no-repeat 0 1px;
	padding-left: 34px;
}
.ico004 {
	background: url(../images/ico_emotion04-1.png) no-repeat 0 0;
	padding-left: 34px;
}
.ico01 {
	background: url(../images/ico_plus01.gif) no-repeat 0 3px;
	padding-left: 12px;
}
.ico02 {
	background: url(../images/ico_minus01.gif) no-repeat 0 3px;
	padding-left: 12px;
}
.ico03 {
	background: url(../images/ico_arrowB.gif) no-repeat right 9px;
	padding-right: 16px;
}
.ico04 {
	background: url(../images/ico_arrowR.gif) no-repeat right 3px;
	padding-right: 13px;
}
.ico05 {
	background: url(../images/ico_bubble01.gif) no-repeat 0 3px;
	padding-left: 13px;
}
.ico06 {
	background: url(../images/ico_pen01.gif) no-repeat 0 3px;
	padding-left: 13px;
}
.ico07 {
	background: url(../images/ico_doc01.gif) no-repeat 0 2px;
	padding-left: 13px;
}
.ico08 {
	background: url(../images/ico_doc02.gif) no-repeat 0 2px;
	padding-left: 13px;
}
.ico09 {
	background: url(../images/ico_doc03.gif) no-repeat 0 2px;
	padding-left: 13px;
}
.ico10 {
	background: url(../images/ico_clock.gif) no-repeat 0 3px;
	padding-left: 13px;
}
.ico11 {
	background: url(../images/ico_cancel.gif) no-repeat 0 5px;
	padding-left: 13px;
}
.ico12 {
	background: url(../images/ico_cancel02.gif) no-repeat right 3px;
	padding-right: 20px;
}
.ico13 {
	background: url(../images/ico_arrowB_01.gif) no-repeat 0 3px;
	padding-left: 12px;
}
.ico14 {
	background: url(../images/ico_bubble02.gif) no-repeat 0 3px;
	padding-left: 14px;
}

.oddBG01 {
	background: #ebebeb;
}
.dashedLink {
	text-decoration: none;
	border-bottom: 1px dashed #3679CD;
}
.dashedLink:hover {
	border-color: #f1a021;
}
.colorText01 {
	color: #e39696 !important;
}
.colorText02 {
	color: #c509c3 !important;
}
.colorText03,
.colorText03 a {
	color: #000000 !important;
}
.overflow {
	overflow: hidden;
}
.relative {
	position: relative;
	z-index: 100; /*ie7*/
}
.floatR {
	float: right;
}
.floatL {
	float: left;
}
.dotBlock01 {
	width: 1px;
	background: url(../images/dot01.gif) repeat-y 0 0;
}
.dotBlock02 {
	width: 100%;
	height: 1px;
	border-bottom: 1px dashed #a3a6a8;
}
.dotBlock03 {
	width: 1px;
	background: url(../images/dot02.gif) repeat-x 0 0;
}
.dotBlock04 {
	width: 100%;
	height: 4px;
	background: #000000;
}
.dotBlock05 {
	width: 100%;
	height: 9px;
	background: #000000;
}
.pb3 {
    padding-bottom: 3px;
}
.pb12 {
	padding-bottom: 12px;
}
.pl200 {
	padding-left: 200px;
}
.mt12 {
	margin-top: 12px;
}
.mt17 {
	margin-top: 17px;
}


/*=========== other styles ===========*/
.contentNoStretch01 {
	position: relative;
    width: 954px;
    padding: 0 18px 230px;
	margin: 0 auto;
	z-index: 1000;
}
.headerStretch01 {
	position: relative; /*ie7*/
	z-index: 1500;
}
.headerStretch01 .topPanelHr1,
.contentStretch01 {
    min-width: 950px;
    max-width: 1235px;
	position: relative;
    padding: 0 18px;
	margin: 0 auto;
}
.contentStretch01 {
	padding-bottom: 230px;
	z-index: 1000;
}
.headerStretch01 .narrowHeaderLeft {
    width: 100%;
	overflow: visible;
	padding: 0;
	border: none;
}
.logoHeader01 {
	width: 151px;
	float: left;
	padding: 7px 0 0;
}
.loginBox01 {
	float: left;
	color: #ffffff;
	padding: 1px 0 0;
}
.loginBox01 .narrowLoginLinks a.interiorLink {
	color: #ffffff;
}
.loginBox01 .narrowLoginLinks a.interiorLink {
    border-bottom: 1px dashed #ffffff;
}
.userBox01 {
	float: left;
	width: 290px;
	overflow: hidden;
	color: #ffffff;
	padding: 4px 0 0;
	margin-left: -25px;
}
.userPic01 {
	float: left;
	width: 30px;
	height: 30px;
	overflow: hidden;
	padding: 0 20px 0 0;
}
.userMenu01 {
	float: left;
	font-size: 1.4em;
	padding: 7px 20px 0 0;
}
.userMenu01 a {
	color: #ffffff;
}
.userMenu01 a:hover {
	color: #f1a021;
}
.headerStretch01 .dotBlock01 {
	float: left;
	height: 20px;
	margin: 10px 13px 0 15px;
}
.meteoBox01 {
	height: 40px;
	overflow: hidden;
}
.meteoBox01 .narrowHeadDate {
	padding-left: 0;
}
.meteoBox01 .temperatureHeader {
    color: #fbfecf;
    font-size: 1.0em;
	font-weight: bold;
	padding-top: 11px;
}
.headerRight01 {
	float: right;
	width: 110px;
	overflow: hidden;
	margin-right: 5px;
}
.searchBlock01 {
	width: 170px;
	float: left;
	overflow: hidden;
	padding: 7px 0 0;
}
.searchBlock01 .searchInputL,
.searchBlock01 .searchInputR {
	width: 12px;
	height: 23px;
	float: left;
	overflow: hidden;
	background: url(../images/searchCorners.png) no-repeat 0 0;
}
.searchBlock01 .searchInputR {
	background-position: -12px 0;
}
.searchBlock01 .searchInputC {
	width: 127px;
	height: 23px;
	float: left;
	position: relative;
	background: url(../images/searchRep.gif) repeat-x 0 0;
	padding: 3px 0 0 8px;
}
.searchBlock01 .searchInputC a {
    position: absolute;
    top: 4px;
	left: -5px;
}
.searchBlock01 .searchInputC input {
    color: #828282;
	font-size: 1.2em;
	height: 16px;
	background: #e3e3e3;
	border: none;
}
.icoRightBlock01 {
	float: right;
	padding: 7px 0 0;
}
.icoRightBlock01 img {
	float: right;
	padding: 0 0 0 12px;
}
.topBlock01 .subMenu {
	padding: 35px 0 0;
	margin-bottom: 33px;
	margin-right: -20px;
}
.topBlock01 .subMenu ul {
    left: -6px;
}
.topBlock01 .subMenu li {
    margin-right: 9.tpx;
}
.contentColumn01 {
    float: none;
    width: 100%;
}
.titleStyle02.title2 {
    margin-bottom: 8px;
}
.titleStyle02.title2 .blockContent {
    font-size: 1.4em;
    font-weight: normal;
}
.titleStyle02.title2 .blockContent a {
    font-weight: normal;
}
.titleStyle02.title2 .blockContent .pageTitle01 {
	float: left;
    font-size: 2.2em;
	padding: 0 20px 3px 0;
}
.titleStyle02.title2 .blockContent .linkBlock01 {
	float: left;
	overflow: hidden;
	padding: 13px 23px 0 0;
}
.titleStyle02.title2 .blockContent .linkBlock01 a,
.title2 .linkBlock02 a {
	display: block;
	float: left;
	color: #3679CD;
    text-decoration: underline !important;
}
.titleStyle02.title2 .blockContent .linkBlock01 a:hover,
.title2 .linkBlock02 a:hover {
	color: #29BE09;
}
.titleStyle02.title2 .blockContent .linkPic01 {
	padding: 0 8px 0 0;
}
.contentColumn01 .catalog {
    position: relative; /*ie7*/
}
.contentColumn01 .evants {
	width: 102.5%;
	height: 350px;
	margin-bottom: 22px;
}
.catalog .blockPhoto {
    width: 218px; /*ie7*/
}
.contentColumn01 .evants .blockItem {
    height: 350px;
	padding: 0 2.5% 30px 0;
}
.catalog .blockData01 {
    overflow: hidden;
	height: 34px;
}
.catalog .blockDataNum {
	float: left;
    font-size: 2.9em;
	line-height: 0.9em;
	font-weight: bold;
	padding: 0 5px 0 0;
}
.catalog .blockDataDay {
	float: left;
    font-size: 1em;
	text-transform: uppercase;
	padding: 0 10px 0 0;
}
.catalog .colorText01 span {
	color: #e39696 !important;
}
.catalog .blockDataDay a {
	display: inline-block;
	padding-left: 10px;
}

.catalog .blockDataDay span {
	display: block;
	color: #6e6e6e;
}
.contentColumn01 .evants .blockPhoto div {
	width: 220px;
    height: 100px; /*ie7*/
	top: 118px;
}
.contentColumn01 .evants .blockStyle01 div {
    background: #ff0000;
}
.contentColumn01 .evants .blockStyle01 * {
    color: #ffffff !important;
}
.contentColumn01 .catalog .blockPhoto a.absolutLink {
    height: 50px;
	top: 125px;
	padding: 7px 10px 5px;
}
.contentColumn01 .blockPhoto a.absolutLink strong {
    line-height: 1.3em;
    font-size: 1.1em;
    font-weight: normal !important;
}
.blockArea {
	display: block;
	height: 20px;
	overflow: hidden;
	position: absolute;
	top: 193px;
	left: 10px;
	font-size: 1em;
	text-transform: uppercase;
}
.color01 {
	color: #898989;
}
.emotionBlock {
	overflow: hidden;
	margin: 0 0 0 -5px;
}
.emotionBlock img {
	padding: 0 2px 0 0;
}
.catalog .blockItemHr1 {
	border-bottom: none;
}
.evants .blockAuthorText {
	height: 70px;
	padding: 10px 10px 7px 10px;
	margin: 0;
    border: 1px solid #AAACAE;
	border-top: none;
}
.evants .nonDecoration {
	width: 50px;
	float: left;
	padding: 5px 0;
}
.evants .nonDecoration a {
    font-weight: bold;
}
.blockAuthorText .blockText01 {
	float: left;
	overflow: hidden;
	text-transform: uppercase;
	padding: 5px 0;
}
.blockAuthorText .blockLink01 {
	overflow: hidden;
	text-transform: uppercase;
	padding-bottom: 5px;
	margin-top: 6px;
}
.filterEvents {
	overflow: hidden;
	padding: 0 0 15px;
}
.filterEvents .buttonBlock {
	float: right;
}
.bigButton01 {
	height: 47px;
    float: left;
    font-size: 3em;
    text-decoration: none;
    cursor: pointer;
}
.bigButton01 div, 
.bigButton01 span {
    float: left;
    height: 47px;
}
.bigButton01 .bL {
    background: url(../images/bgBigButtonL01.png) no-repeat 0 0;
    width: 2px;
}
.bigButton01 .bR {
    background: url(../images/bgBigButtonR01.png) no-repeat 0 0;
    width: 2px;
}
.bigButton01 .bC {
	height: 42px;
    background: url(../images/bgBigButton01.png) repeat-x 0 0;
    color: #FFFFFF !important;
    font-weight: 900;
    padding: 5px 20px 0;
    text-transform: uppercase;
}
.bigButton01:hover .bL,
.bigButton01:hover .bR,
.bigButton01:hover .bC {
    background-position: 0 -47px;
}
.filterEvents .floatL {
	width: 800px;
	padding-top: 7px;
	padding-bottom: 10px;
}
.filterEvents .blockLink01  {
	float: left;
	font-size: 1.4em;
	padding-bottom: 10px;
    padding-right: 18px;
    padding-top: 2px;
}
.filterBlock01 {
	width: 200px;
	float: left;
	padding: 0 35px 0 0;
}
.filterBlock01 .blockLink01 {
	font-size: 1.4em;
	padding-right: 18px;
}
.filterBlock01 span {
	display: block; 
	font-style: italic;
	font-size: 1.2em;
}
.filterBlock02 {
	float: right;
	font-size: 0.7em;
	text-transform: uppercase;
	padding: 42px 0 0;
}
.filterBlock02 .blockLink01 {
    padding: 0 13px 0 0;
}
.subMenu01 .linkBlock01,
.subMenu01 .pageTitle01 {
	padding-right: 18px !important;
}
.contentColumn01 .films .blockItem {
    height: 472px;
    padding: 0 2.5% 30px 0;
}
.contentColumn01 .films {
	width: 102.5%;
    height: 475px;
    margin-bottom: 7px;
}
.films .blockItemHr1 {
    height: 330px;
}
.films .blockPhoto {
    height: 330px;
}
.ratingBlock {
	display: block;
	position: absolute;
	bottom: 1px;
	left: 0;
	width: 30px;
	height: 16px;
	overflow: hidden;
	color: #ffffff;
	text-align: center;
	font-size: 1.2em;
	background: #2dc108;
	padding: 1px 0 0;
}
.films .blockAuthorText {
	height: 128px;
	padding: 7px 3px 7px 10px; /*ie7*/
	margin: 0;
    border: 1px solid #AAACAE;
    border-top: none;
}
.blockTextTitle {
	height: 17px;
	overflow: hidden;
	font-size: 1.4em;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 6px; /*padding-bottom: 6px;*/
}
.blockTextTitle a {
	font-weight: bold;
}
.films .blockText01 {
	float: none;
	height: 25px;
	overflow: hidden;
	padding: 0 0 10px;
}
.blockLink02 {
	float: left;
	text-transform: uppercase;
    padding: 0 10px 3px 13px;
	margin-top: 7px;
}
.blogList,
.reportList {
    height: 290px;
    width: 102.5%;
}
.blogList .blockItem,
.reportList .blockItem {
    height: 285px;
    padding: 0 2.5% 7px 0;
}
.contentColumn01 .blogList .blockPhoto div {
	top: 165px;
    width: 220px;
	height: 53px;
	background: #000000;
}
.contentColumn01 .blogList .blockPhoto a.absolutLink,
.blogList .blockPhoto a.absolutLink {
    top: 165px;
	height: 40px;
    padding: 7px 10px 5px;
}
.blogList .blockAuthorText,
.reportList .blockAuthorText {
    height: 48px;
    padding: 10px 10px 7px;
	margin: 0;
	border: 1px solid #AAACAE;
    border-top: none;
}
.blogList .blockLink02,
.reportList .blockLink02 {
    margin-top: 5px;
}
.blogList .blockType {
	display: block;
	position: absolute;
	top: 0;
    left: 0;
    overflow: hidden;
    height: 24px;
}
.blockBG01 {
	background: url(../images/bg_01.png) repeat-x 0 0;
}
.blockBG02 {
	background: url(../images/bg_02.png) repeat-x 0 0;
}
.blockBG03 {
	background: url(../images/bg_03.png) repeat-x 0 0;
}
.blogList .blockType span {
	display: block;
	font-family: tahoma, arial, helvetica, sans-serif;
	text-transform: uppercase;
	padding: 6px 10px;
}
.blogList .blockType a {
	color: #ffffff;
}
.blogList .blockType a:hover {
	color: #F1A021;
}
.contentColumn01 .reportList .blockPhoto div {
	top: 150px;
    width: 220px;
	height: 68px;
	background: #000000;
}
.contentColumn01 .reportList .blockPhoto a.absolutLink {
    top: 151px;
}
.reportList .blockPhoto strong {
    margin-top: 5px;
}
.communityBlock {
	float: left;
	width: 25%;
	overflow: hidden;
	/*margin-right: 3.1%;*/
}
.topDiscussBlock {
	float: left;
	width: 25%;
	overflow: hidden;
}
.topDiscussBlock .title2 {
    margin-bottom: 0;
}
.topDiscussBlock .blockItem {
	overflow: hidden;
    color: #706F6F;
	background: url(../images/dot02.gif) repeat-x 0 bottom;
	font-size: 1.4em;
	line-height: 1.3em;
    padding: 6px 0 12px;
}
.topDiscussBlock .topDiscussLinkCat {
	line-height: 1.1em;
    margin: 0;
}
.topDiscussBlock .blockItem a {
    font-size: 0.85em;
}
.topDiscussBlock .blockItem a:hover {
	color: #29BE09 !important;
	text-decoration: none;
}
.topDiscussBlock .colComments .new {
    color: #2ABF09;
}
.place01 {
	width: 680px;
}
.place01 .pageTitleNew,
.place01 .blockAbout {
    width: 430px;
	padding: 0;
}
.place01 .blockAbout {
	padding: 0 0 15px;
}
.blockLogo01 {
	overflow: hidden;
	text-align: center;
    margin: 0 0 15px -30px; 
}
.place01 .blockInfo {
	width: 230px;
	padding: 10px 0 0;
}
.place01 .blockAbout .reportMistake {
	width: 100%;
	padding: 0;
	margin: 40px 0 20px;
}
.comblockInfo {
	overflow: hidden;
	clear: both;
	padding: 7px 6px 0 0;
}
.comblockInfo button {
	display: block;
	float: left;
	width: 121px;
	height: 23px;
	color: #000000;
	font-size: 1.3em;
	font-family: tahoma;
	background: url(../images/Bgbutton.gif) no-repeat 0 3px;
	padding: 0 0 0 30px;
	border: none;
	cursor: pointer;
}
.comblockInfo img {
	float: left;
	padding: 3px 0 0 10px;
}
.blockContentSelect {
	overflow: visible;
	padding: 0 0 10px;
	border-bottom: 9px solid black;
	zoom: 1; /*ie7*/
}
.blockContentSelect .pageTitle02 {
	float: left;
	font-size: 2.4em;
    font-weight: 900;
	padding-right: 20px;
	padding-bottom: 0;
}
.selectTitle {
	float: left;
	width: 195px;
	margin-top: 3px;
}
.scheduleBlock {
	font-size: 1.4em;
	padding: 0 0 35px;
}
.scheduleBlock table {
	width: 100%;
}
.scheduleBlock td {
	padding: 6px 7px 9px;
}
.scheduleBlock .col01 {
	width: 250px;
}
.scheduleBlock .ratingBlock {
    position: relative;
	font-size: 0.8em;
    padding: 2px 0 0;
	margin-top: 3px;
}
.abbComment01 {
	margin: 0;
}
.abbComment01 .blockTitle {
	margin: 0;
	border-bottom: 9px solid #000000;
}
.abbCommentText {
    font-size: 1.4em;
    line-height: 1.3em;
	padding: 10px 0 20px;
}
.abbCommentText span {
	padding-right: 5px;
	zoom: 1;
}
.abbComment01 textarea {
	height: 135px;
}
.abbComment01 .mediumButton {
    margin-top: 3px;
}
.perEvent,
.perBlog,
.perFilm {
	overflow: hidden;
	padding: 0 0 10px;
}
.perEvent .perItemDate {
	float: left;
	width: 80px;
	text-transform: uppercase; 
}
.perEvent .perItemDate b {
	display: block;
    font-size: 2.9em;
    line-height: 0.9em;
    padding: 0 0 4px;
}
.perEvent .perItemDate span {
    color: #6E6E6E;
    display: block;
}
.perEvent .perItem {
	padding: 0 0 0 80px;
}
.perEvent .perItemInner {
	overflow: hidden;	
	border: 1px solid #acafb1;
}
.perItemPic {
	float: left;
	width: 108px;
	height: 108px;
	overflow: hidden;
	position: relative;
}
.perEvent .perItemText01 {
	float: left;
	width: 204px;
	height: 86px;
	overflow: hidden;
	font-family: tahoma;
	text-transform: uppercase;
	background: url(../images/dot03.gif) repeat-y right 0;
	margin: 11px 12px 11px 10px;
}
.perEvent .perItemText01 .textColor6 {
	font-weight: bold;
	padding-right: 5px;
}
.perEvent .perItemTextTitle,
.perBlog .perItemTextTitle {
	height: 35px;
	overflow: hidden;
	font-family: arial;
	font-size: 1.4em;
	line-height: 1.2em;
	font-weight: bold;
	margin: 10px 0 15px;
}
.perItemTextTitle a {
	font-weight: bold;
	text-decoration: none;
}
.perItemTextTitle a:hover {
	text-decoration: underline;
}
.perItemText02 {
	float: left;
	width: 260px;
	font-family: tahoma;
	padding: 0 0 0 5px;
	margin: 9px 0 4px;
}
.perItemText02 .emotionBlock {
	padding-bottom: 3px;
}
.perItemText02 .emotionBlock img {
	padding-right: 12px;
}
.perEvent .perItemText02 .nonDecoration {
    float: left;
    padding: 5px 0;
    width: 50px;
}
.perEvent .perItemText02 .nonDecoration .textColor5 {
	font-weight: bold;
}
.perEvent .perItemText02 .blockText01 {
    float: left;
    overflow: hidden;
    padding: 5px 0;
    text-transform: uppercase;
}
.perItemText02 .blockLink01 {
    overflow: hidden;
	text-transform: uppercase;
    padding-bottom: 5px;    
}
.perBlog .perItem,
.perFilm .perItem {
	overflow: hidden;	
	border: 1px solid #acafb1;
}
.perBlog .perItemText01 {
	float: left;
	width: 186px;
	height: 86px;
	font-family: tahoma;
	text-transform: uppercase;
	background: url(../images/dot03.gif) repeat-y right 0;
	padding-right: 100px;
	margin: 11px 12px 11px 10px;
}
.perBlog .blockType {
	float: left;
	position: relative;
	top: -11px;
    height: 24px;
    overflow: hidden;
}
.perBlog .blockType span {
	display: block;
    font-family: tahoma, arial, helvetica, sans-serif;
    text-transform: uppercase;
    padding: 6px 10px;
}
.perBlog .blockType a {
    color: #FFFFFF;
}
.perBlog .perItemTextTitle {
	margin: 0 0 10px;
}
.perBlog .blockLink02 {
    margin-top: 5px;
}
.perBlog .perItemText02 .emotionBlock {
	padding-top: 30px;
}
.perFilm .perItemPic {
	height: 164px;
}
.perFilm .ratingBlock {
	top: 0;
}
.perFilm .perItemText01 {
	float: left;
	width: 276px;
	height: 135px;
	font-family: tahoma;
	text-transform: uppercase;
	background: url(../images/dot03.gif) repeat-y right 0;
	margin: 16px 12px 11px 20px;
}
.perFilm .perItemTextTitle {
	overflow: hidden;
	font-family: arial;
	font-size: 1.4em;
	line-height: 1.2em;
	font-weight: bold;
	margin: 3px 0 5px;
}
.perFilm .blockText01 {
	padding-bottom: 25px;
}
.perFilm .emotionBlock {
	padding: 10px 0 8px;
}
.perFilm .blockLink02 {
    margin-top: ;
}
.perListBlock {
	overflow: hidden;
}
.perListBlock .perBlog {
	float: left;
	width: 643px;
}	
.perCancel {
	float: left;
	width: 17px;
	height: 17px;
	background: url(../images/popCancel.gif) no-repeat scroll 0 0;
	margin: 0 0 0 18px;
	cursor: pointer;
}
.perListBlock .perBlog .perItemText02 {
    width: 210px;
}
.linkBlock02 {
	float: right;
    overflow: hidden;
    padding: 13px 0 0 15px;
}
.hideBlock01 {
	min-height: 5px;
}
.hideBlockInner01 {
	display: none;
	padding: 2px 0 0 12px;
}
.hideBlockInner01 .select {
	width: 195px;
	padding: 0 0 7px;
}
.perItemText02 .colorText03 .dashedLink {
	border-color: #000000;
}
.noOverflow,
.noOverflow .perItemInner {
    overflow: visible;
}
.smallBlock.perFilm .perItem {
	margin-left: 80px;
}
.smallBlock.perFilm .perItemText01 {
    width: 204px;
	margin-left: 10px;
}
.smallBlock.perFilm .ratingBlock {
    top: 147px;
}
.smallBlock.perFilm .emotionBlock {
    padding: 2px 0 11px;
}
.smallBlock.perFilm .blockLink02 {
    float: none;
	padding-bottom: 0;
	margin: 0 0 7px;
}
.smallBlock.perBlog {
	width: 534px;
}
.smallBlock.perBlog .perItemText01 {
	padding-right: 82px;
}
.smallBlock.perBlog .perItemText02 {
    width: 125px;
}
.smallBlock.perBlog .emotionBlock img {
    padding: 0 10px 5px 0;
}
.blockAuthor {
	float: left;
	width: 137px;
	overflow: hidden;
	font-size: 1.2em;
	line-height: 1.3em;
	padding: 0 0 0 13px;
}
.blockAuthor a {
	font-style: italic;
}
.blockAuthorName {
	overflow: hidden;
	font-style: italic;
	padding: 0 0 10px;
}
.blockAuthorName div {
	width: 27px;
	height: 28px;
	overflow: hidden;
	float: left;
}
.blockAuthorName span {
	display: block;
	padding-left: 32px;
	margin-top: -3px;
}
.blockAuthor .textColor6 a {
    color: #C509C3;
}
.smallBlock.perEvent {
	width: 534px;
}
.smallBlock.perEvent .perItem {
    padding: 0;
}
.smallBlock.perEvent .perItemText02 {
	width: 190px;
}
.subscribeBlockL {
	float: left;
	width: 320px;
	overflow: hidden;
}
.subscribeBlockL .linkBlock01 {
	float: left;
	font-size: 1.4em;
	line-height: 1.3em;
	padding-bottom: 12px;
	clear: both;
}
.subscribeBlockL .linkBlock01 img {
	padding: 0 0 0 5px;
	margin-bottom: -2px;
}
.subscribeBlockR {
	float: right;
	width: 350px;
	overflow: hidden;
	margin-right: -15px;
}
.subscribeItem {
	width: 158px;
	height: 158px;
	float: left;
	position: relative;
	overflow: hidden;
	border: 1px solid #b5b7b9;
	margin: 0 15px 15px 0;
}
.subscribeBG {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 29px;
	background: #000000;
	opacity: 0.7;
}
.subscribeName {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 18px;
	overflow: hidden;
	padding: 7px 0 0 0;
	margin-bottom: 4px;
}
.subscribeName div {
	padding: 0 30px 0 8px;
}
.subscribeName .subscribeNameLink {
	font-size: 1.4em;
	color: #ffffff;
	text-decoration: none;
}
.subscribeName .subscribeNameLink:hover {
	text-decoration: underline;
}
.subscribeName .subscribeCancel {
	float: right;
	padding: 2px 11px 0 0;
}

/* ========= popups new ========= */
.popBlock,
.popBlockThin {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
.popTop,
.popBottom {
	height: 20px;
	position: relative;
	padding: 0 18px;
}
.popL,
.popR {
	width: 18px;
	height: 20px;
	position: absolute;
	top: 0;
	overflow: hidden;
	background: url(../images/popCorners.png) no-repeat;
}
.popL {
	left: 0;
}
.popR {
	right: 0;
}
.popTop .popL {
	background-position: 0 0;
}
.popTop .popR {
	background-position: -18px 0;
}
.popBottom .popL {
	background-position: 0 -20px;
}
.popBottom .popR {
	background-position: -18px -20px;
}
.popC {
	height: 12px;
	background: #ffffff;
}
.popTop .popC {
	border-top: 8px solid #000000;
}
.popBottom .popC {
	border-bottom: 8px solid #000000;
}
.popCenter {
	position: relative;
	background: #ffffff;
	border-left: 8px solid #000000;
	border-right: 8px solid #000000;
}
.popCancel {
	position: absolute;
	top: 20px;
	right: 33px;
	width: 17px;
	height: 17px;
	background: url(../images/popCancel.gif) no-repeat 0 0;
	cursor: pointer;
}
.popContent {
	overflow: hidden;
	padding: 10px 30px;
}
.popBlockThin .popTop,
.popBlockThin .popBottom  {
	height: 12px;
	position: relative;
	padding: 0 12px;
}
.popBlockThin .popL,
.popBlockThin .popR {
	width: 12px;
	height: 12px;
	position: absolute;
	top: 0;
	overflow: hidden;
	background: url(../images/popCorners01.png) no-repeat;
}
.popBlockThin .popL {
	left: 0;
}
.popBlockThin .popR {
	right: 0;
}
.popBlockThin .popTop .popL {
	background-position: 0 0;
}
.popBlockThin .popTop .popR {
	background-position: -12px 0;
}
.popBlockThin .popBottom .popL {
	background-position: 0 -12px;
}
.popBlockThin .popBottom .popR {
	background-position: -12px -12px;
}
.popBlockThin .popC {
	height: 8px;
	background: #ffffff;
}
.popBlockThin .popTop .popC {
	border-top: 4px solid #000000;
}
.popBlockThin .popBottom .popC {
	border-bottom: 4px solid #000000;
}
.popBlockThin .popCenter {
	position: relative;
	background: #ffffff;
	border-left: 4px solid #000000;
	border-right: 4px solid #000000;
}
.popBlockThin .popCancel {
	
}
.popBlockThin .popContent {
	overflow: hidden;
	padding: 20px 15px;
}
.popHeader { 
	width: 105px;
	top: 0;
	left: 175px;
}
.popHeader .popCenter {
	background: #ffffff url(../images/bgLine01.jpg) repeat-x 0 0;
}
.popHeader .popContent {
    padding: 11px 15px 10px;
}
.popUserMenu01  {
	font-size: 1.4em;
	padding: 0 0 14px;
}
.popUserMenu01 a:hover  {
	color: #000000;
	text-decoration: none;
}
.popTitle {
    font-size: 3em;
    padding: 0 0 15px;
}
.eventInfo {
	top: -100px;
	left: 15px;
	width: 945px;
}
.siteBar .eventInfo {
	top: 340px;
	left: -730px;
}
.mapMetro {
	width: 552px;
	height: 763px;
	position: relative;
    background: url(../images/mapMetro.png) no-repeat 0 5px;
}
.tick1, 
.tick2, 
.tick3, 
.tick4, 
.tick5 {
	position: absolute;
	left: 0;
	top: 0;
    font-family: tahoma;
    font-size: 10px;
    line-height: 12px;
	padding-bottom: 2px; /*ie7*/
}
.tick1 a {
    color: #C61733;
}
.tick1 .dashedLink {
    border-color: #C61733;
}
.tick3 a {
    color: #009959;
}
.tick3 .dashedLink {
    border-color: #009959;
}
.tick4 a {
    color: #E17105;
}
.tick4 .dashedLink {
    border-color: #E17105;
}
.tick5 a {
    color: #6C0A75;
}
.tick5 .dashedLink {
    border-color: #6C0A75;
}
.mapMetro a:hover {
	color: #F1A021 !important;
}
.mapMetro .dashedLink:hover {
	border-color: #F1A021 !important;
}
.tick01 {
    left: 359px;
    top: 17px;
}
.tick02 {
    left: 359px;
    top: 50px;
}
.tick03 {
    left: 359px;
    top: 82px;
}
.tick04 {
    left: 359px;
    top: 115px;
}
.tick05 {
    left: 359px;
    top: 148px;
}
.tick06 {
    left: 359px;
    top: 180px;
}
.tick07 {
    left: 359px;
    top: 213px;
}
.tick08 {
    left: 359px;
    top: 245px;
}
.tick09 {
    left: 359px;
    top: 278px;
}
.tick10 {
    left: 363px;
    top: 318px;
}
.tick11 {
    left: 295px;
    top: 436px;
}
.tick12 {
    left: 299px;
    top: 474px;
}
.tick13 {
    left: 64px;
    top: 440px;
}
.tick14 {
    left: 90px;
    top: 499px;
}
.tick15 {
    left: 77px;
    top: 524px;
}
.tick16 {
    left: 97px;
    top: 580px;
}
.tick17 {
    left: 97px;
    top: 610px;
}
.tick18 {
    left: 97px;
    top: 641px;
}
.tick19 {
    left: 97px;
    top: 671px;
}
.tick20 {
    left: 174px;
    top: 46px;
}
.tick21 {
    left: 124px;
    top: 78px;
}
.tick22 {
    left: 171px;
    top: 110px;
}
.tick23 {
    left: 165px;
    top: 143px;
}
.tick24 {
    left: 151px;
    top: 174px;
}
.tick25 {
    left: 145px;
    top: 206px;
}
.tick26 {
    left: 135px;
    top: 238px;
}
.tick27 {
    left: 149px;
    top: 270px;
}
.tick28 {
    left: 227px;
    top: 308px;
}
.tick29 {
    left: 226px;
    top: 365px;
}
.tick30 {
    left: 64px;
    top: 457px;
}
.tick31 {
    left: 227px;
    top: 539px;
}
.tick32 {
    left: 227px;
    top: 572px;
}
.tick33 {
    left: 227px;
    top: 605px;
}
.tick34 {
    left: 227px;
    top: 639px;
}
.tick35 {
    left: 227px;
    top: 671px;
}
.tick35 {
    left: 227px;
    top: 671px;
}
.tick36 {
    left: 227px;
    top: 704px;
}
.tick37 {
    left: 227px;
    top: 737px;
}
.tick38 {
    left: 21px;
    top: 327px;
}
.tick39 {
    left: 60px;
    top: 356px;
}
.tick40 {
    left: 227px;
    top: 324px;
}
.tick41 {
    left: 363px;
    top: 334px;
}
.tick42 {
    left: 415px;
    top: 368px;
}
.tick43 {
    left: 373px;
    top: 507px;
}
.tick44 {
    left: 365px;
    top: 539px;
}
.tick45 {
    left: 371px;
    top: 604px;
}
.tick46 {
    left: 397px;
    top: 637px;
}
.tick47 {
    left: 392px;
    top: 669px;
}
.tick48 {
    left: 226px;
    top: 393px;
}
.tick49 {
    left: 295px;
    top: 422px;
}
.tick50 {
    left: 317px;
    top: 394px;
}
.tick51 {
    left: 415px;
    top: 385px;
}
.tick52 {
    left: 462px;
    top: 512px;
}
.tick53 {
    left: 487px;
    top: 541px;
}
.tick54 {
    left: 476px;
    top: 566px;
}
.tick55 {
    left: 479px;
    top: 601px;
}
.tick56 {
    left: 4px;
    top: 139px;
}
.tick57 {
    left: 2px;
    top: 177px;
}
.tick58 {
    left: 15px;
    top: 205px;
}
.tick59 {
    left: 23px;
    top: 241px;
}
.tick60 {
    left: 20px;
    top: 273px;
}
.tick61 {
    left: 226px;
    top: 379px;
}
.tick62 {
    left: 299px;
    top: 460px;
}
.tick63 {
    left: 358px;
    top: 572px;
}
.popFilterL {
	float: left;
	overflow: hidden;
	padding: 6px 0 0 15px;
}
.popFilterR {
	float: right;
	width: 230px;
	overflow: hidden;
	padding: 20px 0 0 20px;
}
.popFilterL .buttonBlock {
	padding: 187px 0 0 250px;
}
.eventInfo .popapCalendar {
	display: block;
	width: 215px;
	overflow: hidden;
	position: relative;
	top: 0 !important;
	left: 0;
	background: url(../images/dot02.gif) repeat-x 0 bottom;
	color: #000000;
	padding-bottom: 10px;
	margin-bottom: 9px;
}
.eventInfo .popapCalendar table {
	background: url(../images/dot02.gif) repeat-x 0 0;
	margin: 0 0 0 -6px;
}
.eventInfo .popapCalendar table caption {
	color: #000000;
	text-transform: capitalize;
	font-size: 1.7em;
	background: url(../images/dot02.gif) repeat-x 0 0;
	padding: 8px 0 7px 6px;
}
.popapCalendar caption a {
    margin-top: 2px;
}
.popapCalendar caption span {
    display: block;
	float: left;
	padding: 0;
}
.eventInfo .popapCalendar caption .toBack {
    background-image: url(../images/bgCalendarArrowL01.gif);
	padding: 0;
	margin: 3px 35px 0 2px;
}
.eventInfo .popapCalendar caption .toForward {
	float: left;
    background-image: url(../images/bgCalendarArrowR01.gif);
	padding: 0;
	margin: 3px 0 0 35px;
}
.popapCalendar thead span {
	padding-top: 0;
	padding-bottom: 5px;
}
.popapCalendar thead span {
    font-size: 1.7em;
}
.popapCalendar tbody td, 
.popapCalendar tbody th {
    padding-top: 1px;
}
.popapCalendar td,
.popapCalendar tbody td a {
    color: #000000;
}
.popapCalendar th,
.popapCalendar tbody th span a {
	text-decoration: none;
    color: #c55757;
}
.popapCalendar tbody td a:hover,
.popapCalendar tbody th a:hover {
	color: #ffffff;
}
.popapCalendar tbody th span a:hover {
    text-decoration: none;
}
.popapCalendar tbody span {
	background: none;
}
.popapCalendar tbody span:hover { 
	background: url(../images/bgHover01.gif) no-repeat 0 0;
}
.popapCalendar tbody span:hover a {
	font-weight: normal;
}
.popapCalendar tbody .active {
	background: url(../images/bgToday01.gif) no-repeat 0 0;
}
.popapCalendar tbody .active a {
	color: #ffffff;
}
.filterTime {
	font-size: 1.4em;
	background: url(../images/dot02.gif) repeat-x 0 bottom;
	margin-bottom: 37px;
}
.filterTime div {
	overflow: hidden;
	padding: 7px 0 13px;
}
.filterTime input {
	width: 45px;
	height: 15px;
	font-family: arial;
	padding: 4px 6px;
	border-top: 1px solid #6b6b6b;
	border-right: 1px solid #bec0c2;
	border-bottom: 1px solid #acafb1;
	border-left: 1px solid #a1a1a1;
}
.filterTime div span {
	padding: 0 5px;
}
.filterArea {
	padding: 0 0 20px;
}
.filterArea span {
	display: block;
	font-size: 1.8em;
	line-height: 1.2em;
	padding: 0 0 17px;
}
.filterArea div {
	font-size: 1.4em;
	padding: 0 0 17px;
}
.filterArea div a:hover {
	color: #000000;
	border-color: #000000;
}
.tickOff {
	background: url(../images/ico_tick.png) no-repeat 0 2px;
    padding-left: 18px !important;
	margin-left: -18px;
}

/*======= sidebar ========*/
.siteBar { 
	position: relative;
	z-index: 1000; /*ie7*/
}
.sidebarBox {
	display: block;
	position: relative;
	width: 240px;
	padding: 0 0 20px; 
}
.sidebarBox .filterEvents {
    overflow: visible;
}
.sidebarBox .popTitle {
    font-size: 2.4em;
	font-style: italic;
	font-weight: bold;
    padding: 0 0 12px;
}
.sidebarBox .popContent {
    padding: 0 18px 20px;
}
.sidebarBox .blockLink01 {
    float: none;
	padding-bottom: 20px;
	margin-left: -3px;
}
.sidebarBox .ico001,
.sidebarBox .ico002,
.sidebarBox .ico003,
.sidebarBox .ico004 {
    padding-left: 40px;
}
.sidebarBox .ico001 {
	background-position: 2px 0;
}
.sidebarBox .ico003 {
	background-position: 1px 0;
}
.sidebarBox .filterBlock01 {
	float: none;
	width: 190px;
	padding: 0 0 17px 4px;
}
.sidebarBox .filterBlock01 .blockLink01 {
	float: left;
	padding-bottom: 10px;
}
.smallBox {
	overflow: hidden;
	font-size: 1.4em;
    padding-bottom: 10px;
}
.smallBox label.prettyCheckbox span.holderWrap {
	width: 17px !important;
	height: 17px !important;
	margin-top: 1px;
}
.smallBox label.checkbox span.holder {
	width: 17px;
	height: 17px;
    background: url(../images/checkboxSmall.gif) no-repeat 0 0;
}
.smallBox label.checked span.holder {
    top: 0 !important;
	background-position: 0 -34px;
}
.sidebarBox .buttonBlock {
	float: none;
	overflow: hidden;
}
.sidebarBox .buttonBlock .mediumButton {
	margin-bottom: 9px;
}
.sidebarBox .buttonBlock span {
	font-size: 1.4em;
	font-style: italic;
}
.blogsTopsBoxSidebar .blockItem {
	min-height: 55px;
	background: url(../images/dot02.gif) repeat-x 0 bottom;
	border-bottom: none;
}
.blogsTopsBoxSidebar .topDiscussLinkCat {
	font-size: 0.6em;
	font-family: tahoma;
}

/*======= footer ========*/
.footerBlock01 {
    height: 142px !important;
    margin-top: -142px !important;
}
.footerBlock01 .footerHr1 {
    height: 120px !important;
	overflow: hidden;
    padding-top: 16px !important;
}
.footerBlock01 .copyright {
    padding-top: 19px;
}
.footerBlock01 .copyright img {
    margin-top: 0 !important;
}
.footerBlock01 .listLink {
    padding-top: 0;
}
.listLink span {
	display: block;
    padding: 0 0 5px;
}
.footerLinks01,
.footerLinks02,
.footerLinks03 {
	float: left;
	overflow: hidden;
	padding-right: 15px;
}
.footerLinks01 {
	width: 200px;
	padding-right: 20px;
}
.footerLinks02 {
	width: 100px;
}
.footerLinks03 {
	width: 80px;
}

/*================= changes 2011.05.15 =================*/
.filterEvents {
    padding: 0 0 3px;
}
.filterEvents .floatL {
	padding-top: 5px;
}
.filterEvents .blockLink01 {
	padding-top: 4px;
}
.filterEvents .floatL .dashedLink:hover,
.filterEvents .floatL .blockLink01:hover a {
    color: #000000;
	border-color: #000000;
}
.filterEvents .ico001:hover {
    background-image: url(../images/ico_emotion01.png);
	cursor: pointer;
}
.filterEvents .ico002:hover {
    background-image: url(../images/ico_emotion02.png);
	cursor: pointer;
}
.filterEvents .ico003:hover {
    background-image: url(../images/ico_emotion03.png);
	cursor: pointer;
}
.filterEvents .ico004:hover {
    background-image: url(../images/ico_emotion04.png);
	cursor: pointer;
}
.filterEvents .ico002 {
	background-position: 0 2px;
}
.filterEvents .ico003 {
	background-position: 0 3px;
}
.eventInfo {
	display: none !important;
}
.blockLink03 {
    font-size: 0.7em;
    text-transform: uppercase;
	padding-bottom: 5px;
}
.blockContent .blockLink03 a {
    color: #3679CD;
}
.blockContent .blockLink03 .dashedLink {
    border-color: #3679CD;
}
.blockContent .blockLink03 a:hover {
    color: #000000;
}
.blockContent .blockLink03 .dashedLink:hover {
    border-color: #000000;
}
.galBlock {
	width: 100%;
	height: 400px;
	position: relative;
	overflow: hidden;
	margin: 0 0 33px;
	border-top:  1px solid #a5a8aa;
	border-right: 1px solid #959b9f;
	border-bottom: 1px solid #95989a;
	border-left: 1px solid #a5a8aa;
}
.galBlockPic {
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -301px;
	z-index: 100;
}
.galPicC {
	width: 602px;
	height: 400px;
	overflow: hidden;
}
.galPicL,
.galPicR {
	width: 320px;
	height: 400px;
	overflow: hidden;
}
.galPicL {
	position: absolute;
	top: 0;
	left: -318px;
	text-align: right;
}
.galPicR {
	position: absolute;
	top: 0;
	right: -318px;
	text-align: left;
}
.galPicL img {
	float: right;	
}
.galPicR img {
	float: left;
}
.topBlock01 .subMenu {
    margin-bottom: 40px;
}
.galBlockText {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100px;
	color: #ffffff;
	z-index: 200; 
}
.galTextBG {
	width: 100%;
	height: 100px;
	background: #000000;
	opacity: 0.7;
}
.galTextInner {
	position: absolute;
	top: 0;
	left: 0;
	color: #000000;
	padding: 8px 15px 5px;
}
.galTextTitle {
	height: 35px;
	overflow: hidden;
	font-size: 3.0em;
	line-height: 1.2em;
	color: #ffffff;
	margin-bottom: 13px;
}
.galTextTitle a {
	color: #ffffff;
	text-decoration: none;
}
.galTextTitle a:hover {
	text-decoration: underline;
}
.galTextInner .emotionBlock {
	float: left;
    margin: 0 18px 0 0;
}
.commBlock {
	float: left;
	margin: 4px 0 0;
}
.commBlock a {
	font-family: tahoma, arial, helvetica, sans-serif;
	color: #71affe;
	text-transform: uppercase; 
}
.commBlock a:hover {
	color: #F1A021;
}

.searchBlock {
    width: 39%;
    float: left;
    text-align: center;
    margin: 3px 0 0 10px !important;
}
